Ticket #44117

Comments referring to any windows as "Win32"

Open Date: 2022-03-16 02:15 Last Update: 2022-04-05 06:59

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

We thought that we had got rid of all references to Windows in general (incl win64) as "win32", but we had not done the grepping case-insensitive - couple of "Win32" mentions still exist in client side.

Ticket History (3/6 Histories)

2022-03-16 02:15 Updated by: cazfi
  • New Ticket "Comments referring to any windows as "Win32"" created
2022-03-26 22:27 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
  • Component Update from Client common to General
2022-04-05 06:59 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login